@font-face {
     font-family: 'Gordita';
     src: url('assets/font/Gordita-Regular.woff2') format('woff2'), url('assets/font/Gordita-Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'Gordita';
     src: url('assets/font/Gordita-Bold.woff2') format('woff2'), url('assets/font/Gordita-Bold.woff') format('woff');
     font-weight: bold;
     font-style: normal;
}
 @font-face {
     font-family: 'Gordita';
     src: url('assets/font/Gordita-Black.woff2') format('woff2'), url('assets/font/Gordita-Black.woff') format('woff');
     font-weight: 900;
     font-style: normal;
}
a:hover {
	text-decoration: none
}
 * {
     outline: 0 !important;
}
 body {
     font-family: 'Gordita';
    /* Font varient */
     font-variant-ligatures: none;
     -webkit-font-variant-ligatures: none;
    /* Smoothing */
     text-rendering: optimizeLegibility;
     -moz-osx-font-smoothing: grayscale;
     font-smoothing: antialiased;
     -webkit-font-smoothing: antialiased;
     text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}
 main {
     width: 100%;
     overflow-x: hidden;
}
 .header {
     height: 80vh;
}
 .jumbotron p {
     font-size: 20px;
     line-height: 1.5;
     color: #525355;
     padding-bottom: 1.25rem;
     font-weight: 400;
}
 .jumbotron .input-group {
     padding-bottom: 2.5rem;
}
 .jumbotron h1 {
     background: url(assets/img/hl-shape.png) no-repeat top center;
     font-size: 54px;
     line-height: 54px;
     font-weight: 700;
     padding-top: 12px;
     margin-bottom: 25px;
}
 .jumbotron {
     padding: 0;
     margin: 0;
     background: none;
     text-align: center;
     position: absolute;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);
     width: 100%;
}
 h2.nomargin {
     font-size: 34px;
     margin: 0;
}
 h2.nomargin:after {
     display: none;
}
 h1.line {
     margin-bottom: 60px;
}
 h1.line::after {
     width:30px;
     height: 5px;
     background: #ffe24b;
     content:'';
     display: block;
     margin: 20px auto;
}
 h2 {
     margin-bottom: 60px;
}
 h2::after {
     width:30px;
     height: 5px;
     background: #ffe24b;
     content:'';
     display: block;
     margin: 20px auto;
}
 header {
     width:100%;
     border-bottom:2px solid #f5f5f5;
     padding: 20px 0;
}
 .logo {
     float: left;
     margin-top: 8px;
     width: 22%;
}
 .logo img {
     width: 250px;
}
 .funding_sec {
     display: inline-block;
     width: 40%;
     margin: 0 auto;
}
 .funding_sec form label {
     width: 100%;
     display: inline-block;
     margin-bottom: 15px;
     font-size: 15px;
     color: #0A1A40 
}
 .img-loans {
     padding-top: 80px;
     max-width: 75%;
     width: auto;
}
 .icon_sec {
     background: #fff;
     border-radius: 100px;
     box-shadow: 0px 3px 8px 1px #e8e8e8;
     padding: 20px 0;
     width: 82px;
     margin: 0 auto;
     height: 82px;
     text-align: center;
}
 .icon_sec img {
     height: 36px;
}
 .icon_sec_lg {
     background: #fff;
     border-radius: 100px;
     box-shadow: 0px 3px 8px 1px #e8e8e8;
     padding: 20px 0;
     width: 125px;
     margin: 0 auto;
     height: 125px;
     text-align: center;
     position: relative;
}
 .icon_sec_lg img {
     max-height: 45px;
     max-width: 65px;
     width: auto;
     height: auto;
     position: absolute;
     left: 50%;
     top:50%;
     transform: translate(-50%, -50%) 
}
 .get_strd_img {
     height: 65px;
}
 .get_strd_img img {
     max-height: 60px;
}
 .icon_sec_blank {
     background: transparent;
     height: 50px;
     position: relative;
}
 .icon_sec_blank img {
     max-height: 50px;
     max-width: 50px;
     width: auto;
     height: auto;
     position: absolute;
     left: 50%;
     top:50%;
     transform: translate(-50%, -50%) 
}
 .banner_four_points p {
     font-size: 14px;
     line-height: 20px;
     margin-top: 15px;
     color: #0a1a40;
}
 .text_blue {
     color: #005AFF;
}
.bg-wht {
	background: #fff;
}
 .bg_blue {
     background-color: #005AFF;
}
 .bg_blue h2 {
     color: #fff;
}
 .bg_dark {
     background-color: #262627;
}
 .bg_dark h2 {
     color: #fff;
}
 .bg_gray {
     background-color: #F9F9F9 
}
 .bank_block {
     padding: 100px 0 100px;
}
 .c_block_sm {
     padding: 40px 0 50px;
}
 .full_h {
     height: calc(100vh - 120px);
}
 .c_block {
     padding: 80px 0 90px;
}
 .vcenter {
     position: absolute;
     top: 45%;
     transform: translateY(-50%);
     width: 100%;
}
 .cta_block_sm {
     padding: 120px 0 110px;
}
 .cta_block {
     background: #005AFF url(assets/img/bg-cta.jpg) center center no-repeat;
     background-size: 50%;
     padding: 150px 0 150px;
}
 .relative {
     position: relative;
}
 section {
     position: relative;
}
 .zindex {
     position: relative;
     z-index: 2;
}
 .bg-element {
     left: 50%;
     top: 50%;
     width: 100%;
     transform: translate(-50%, -50%);
     position: absolute;
     z-index: 0;
}
 .bg-element .huge_text {
     font-weight: 900;
     font-size: 280px;
     line-height: 200px;
     color: rgba(244,244,244,0.03);
     text-align: center;
     letter-spacing: 0;
     text-transform: uppercase;
}
 .bg-element .bg-circle {
     background: url(assets/img/bg-circle.svg) center center;
     position: absolute;
     width: 780px;
     height: 780px;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);
}
 .arrow_down {
     background-image: url(assets/img/shape-down-wht.svg);
     position: absolute;
     left: 50%;
     top: -7px;
     z-index: 1;
     display: block;
     width: 145px;
     height: 40px;
     text-align: center;
     transform: translateX(-50%) 
}
 .arrow_down.blue {
     background-image: url(assets/img/shape-down-blue.svg);
     position: absolute;
     left: 50%;
     top: auto;
     bottom: -33px;
     z-index: 1;
     display: block;
     width: 145px;
     height: 40px;
     text-align: center;
     transform: translateX(-50%) 
}
 hr {
     margin: 0;
     background: #FCFCFC;
     height: 4px;
     width: 100%;
     border: 0;
}
 .list-pro li, .list-con li, .list-arrow li {
     padding: 2px 0 15px 38px;
     position: relative;
}
 .list-pro li:last-child, .list-con li:last-child, .list-arrow li:last-child {
     padding-bottom: 0;
}
 .list-pro li:before, .list-con li:before, .list-arrow li:before {
     width: 24px;
     height: 26px;
     display: block;
     position: absolute;
     left: 0;
     top: 0;
     padding-right: 5px;
}
 .list-pro li:before {
     content: "";
     background-image: url('assets/img/pro.svg');
}
 .list-con li:before {
     content: "";
     background-image: url('assets/img/con.svg');
}
 .list-arrow li:before {
     content: "";
     background-image: url('assets/img/arrow.svg');
     background-position: center center;
     background-repeat: no-repeat 
}
 .list-arrow li {
     font-weight: bold;
     color: #262627;
}
 .biz_loan_procs {
     text-align: center;
     margin-top: 50px;
     position: relative;
}
 .block_num {
     position: absolute;
     top: 20%;
     left: 55%;
     color: rgba(240, 240, 240, 0.5);
     font-size: 180px;
     font-weight: 900;
     line-height: 20px;
     z-index: -1;
}
 .biz_loan_procs p {
     margin-top: 25px;
     color: #252525;
     line-height: 25px;
     font-size: 18px;
}
 .black_section a.get_started_btn {
     padding: 20px 90px;
     text-align: center;
     border:0px;
     display: inline-block;
     border-radius: 3px;
     background: #01cd80;
     font-size: 18px;
     color: #fff;
}
 .black_section a.get_started_btn:hover {
     background: #01ab6b;
     text-decoration: none;
}
 .percentage_bar_sec label {
     text-align: right;
     width: 100%;
     font-size: 13px;
     line-height: 45px;
     font-weight: normal;
}
 .progress {
     box-shadow: none;
     height: 45px;
     position: relative;
}
 .progress-bar {
     background: #015aff;
}
 .progress span {
     color: #fff;
     position: absolute;
     top: 12px;
     left: 14px;
     font-size: 15px;
     font-weight: bold;
}
 .get_started_sec .banner_four_points {
     margin-top: 20px;
}
 .panel-group {
     text-align: left;
     border: 0px;
}
 .panel-group .panel {
     border-radius: 0;
     box-shadow: none;
     border-color: #EEEEEE;
     border: 0px;
     background: transparent 
}
 .panel-default > .panel-heading {
     padding: 0;
     border-radius: 0;
     color: #404040;
     background-color: transparent;
}
 .panel-title {
     font-size: 18px;
     font-weight: bold;
}
 .panel-body {
     color: #8E8E8E;
     padding: 0 100px 30px 2px;
}
 .panel-title > a {
     display: block;
     padding: 15px 0;
     text-decoration: none;
}
 .more-less {
     float: right;
     color: #015aff;
     margin-bottom: 10px 
}
 .panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
     background: none !important;
     border:0px;
}
 .blue_section {
     background: #015aff !important;
     margin-top: 0px;
}
 footer {
     float: left;
     width: 100%;
     padding: 50px 0;
     background: #f6f6f6;
     font-size: 14px;
     line-height: 1.4;
}
 footer ul {
     margin-top:20px;
}
 footer ul li a {
     color: #aeaeae;
     line-height: 28px;
}
 footer p {
     color: #b3b3b3;
     font-size: 14px;
     line-height: 22px;
     text-align: right;
     margin-top: 20px;
}
 footer p span {
     color: #f65353;
}
 footer p img {

     margin-bottom: 30px;
}
 .brand_logo_list li a {
     float: left;
}
 .inner_section {
     text-align:left;
}
 .inner_section p {
     font-size:15px;
     line-height:26px;
     color:#7b7b7b;
}
 .inner_section strong {
     margin-top:40px;
     font-size:15px;
     font-weight:bold;
     color:#262627;
     float: left;
     width: 100%;
}
 .inner_section ul {
     margin-top: 22px;
     float: left;
}
 .inner_section ul li {
     color: #7b7b7b;
     font-size: 14px;
     line-height: 22px;
     width: 100%;
     float: left;
     margin-bottom: 8px;
}
 .inner_section ul li p {
     float: left;
     width: 90%;
}
 .inner_section ul li span {
     color:#01ce80;
     margin-right: 15px;
     font-size:20px;
     margin-top: 3px;
     display: inline-block;
     float: left;
     width: 4%;
}
 .inner_section .cross_list li span {
     color:#c2424f;
}
 .down_pin {
     background: url(assets/img/download_arrow_down_round.png) top center no-repeat;
     text-align: center;
     height: 58px;
     float: left;
     width: 100%;
     position: relative;
     margin-top: -1px;
}
 .gray_down_sec {
     background: url(assets/img/download_arrow_round_gray_section.png) top center no-repeat;
}
 .inner_page_blue_section h2 {
     margin-top: 10px;
}
 .text_heading_top {
     position: relative;
}
 .content_heading {
     position: relative;
}
 .content_heading .number {
     position: absolute;
     top: -90px;
     left:0px;
     font-size: 170px;
     color: rgba(0, 0, 0, 0.02);
     z-index: 1;
     font-weight: 900;
}
 .number_block_sec {
     float: left;
     width: 100%;
     margin-top: 40px;
     border-bottom: 2px solid #f9f9f9;
     padding-bottom: 30px;
}
 .number_block_sec:last-child {
     border-bottom: 0px;
}
 .number_block_sec p {
     text-align: left;
}
 .number_row {
     float: left;
     width: 100%;
     margin-bottom: 40px;
}
 .number_side {
     font-size: 45px;
     color: #005aff;
     background: #fff;
     border-radius: 100px;
     width: 70px;
     padding-top: 5px;
     height: 70px;
     text-align: center;
     float: right;
     font-weight: bold;
     box-shadow: 0px 3px 8px 1px #e8e8e8;
}
 .number_row h6 {
     color: #005aff;
     margin-top: 25px;
}
 .number_row p {
     text-align: left;
}
 .number_row ul li {
     color: #474747;


}
 .number_row ul li span {
     color: #ecc90e;
     font-weight: normal;
     font-size: 13px;
     line-height: 34px;
}
 .white_background {
     background: #fff !important;
     margin-top: 0px;
}
 .txt_lgn_left_width {
     margin: 0 auto;
     width: 100%;
}
 .txt_lgn_left_width p {
     text-align: left;
}
 .txt_lgn_left {
     margin: 0 auto;
     width: 70%;
}
 .txt_lgn_left p {
     text-align: left;
}
 .inner_section .txt_lgn_left ul li strong {
     color: #262627;
     float: none;
}
 .inner_section .txt_lgn_left ul li span {
     color: #005aff !important;
}
 .innter_top_sec .banner_four_points p {
     color: #0a1a40 !important;
     font-weight: 600;
}
 .gray_number_section {
     font-size: 90px;
     float: right;
     color: #efefef;
     font-weight: bold;
}
 .number_row ul.last_four_point li span {
     color: #ecc90e !important 
}
/* Form */
 .panel {
     box-shadow: none;
     border-radius: 0;
}
 .form-box{
     background:#fff;
     width:430px;
     display:inline-block;
     color:#262626;
     position:relative 
}
 .form-box.form-box-lg{
     width:750px;
     background:transparent;
}
 .bg-dark .form-box h3{
     color:#262626;
}
 .form-box .panel-body{
     padding:23px 25px;
}
 .input-group-lg{
     border-bottom:1px solid #E9E9E9;
}
 .input-group-lg .input-group-addon{
     padding:10px 10px;
     font-size:30px;
     height:auto;
}
 .input-group-lg .form-control{
     border:0;
     box-shadow:none;
     font-size:44px;
     font-weight:300;
     padding:8px 0 8px 10px;
     text-align:center;
}
 .form-box.form-box-lg .input-group-lg{
    /* Rectangle 2 Copy 2: */
     background: #FFFFFF;
     box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
     border-radius: 3px;
     font-weight: 100;
     padding: 10px 20px 10px 10px;
}
 .form-box.form-box-lg .input-group-lg .input-group-addon{
     padding:15px 10px 8px;
     font-size:45px;
}
 .form-box.form-box-lg .input-group-lg .form-control{
     border:0;
     box-shadow:none;
     font-size:74px;
     height:74px;
     font-weight:300;
     padding:8px 0px 0px;
     text-align:right;
}
 .form-box .disclaimer{
     font-size:12px;
     color:#B1B1B1;
     font-weight:500;
}
 div.wpcf7 .ajax-loader{
     display:none !important;
}
 .process-indicator{
     padding:20px 0;
     position:fixed;
     bottom:0;
     left: 0;
     width:100%;
}
 .percentage{
     font-weight:600;
     padding-left:10px;
}
 .process{
     margin-top:6px;
}
 .process li:before{
     content:"";
     position:absolute;
     right:10px;
     top:5px;
     width:56px;
     height:4px;
     background-color:#ffffff;
     display:block;
     z-index:0 !important;
}
 .process li.active:before{
     background-color:#3661FF;
}
 .process li:first-child:before{
     display:none;
}
 .process li{
     width:0px;
     height:16px;
     position:relative;
     margin:0 20px;
}
 .process li div{
     width:16px;
     height:4px;
     display:inline-block;
     background:#ffffff;
     position:absolute;
     z-index:1;
     top:5px;
     left:5px;
     display:none;
}
 .process li.active div{
     z-index:1;
     background-color:#3661FF;
     position:absolute;
     box-shadow: none;
}
 .process li:first-child{
     margin-left:0;
}
 .process li:last-child{
     margin-right:0;
}
 .msf-header .msf-step.msf-step-active, .msf-header .msf-step.msf-step-complete {
     width: 0px;
}
 #percentComplete{
     width: 40px;
     height: 40px;
     text-align: center;
     border-radius: 50%;
     position: absolute;
     left: 50%;
     transform: translateX(-50%);
     top: 5px;
     z-index: 3;
     margin: 0 auto;
     background: white;
     color: #3661ff;
     font-weight: bold;
     padding: 8px 0 0;
}
.process {
	width:100%;
	background:white;
	max-width:900px;
	height:4px;
	text-align:left;
	position:relative;
	margin:0;
}
 .msf-header .msf-step.msf-step-active:last-of-type:after{
     content: "";
     display: inline-block;
     height: 4px;
     width: 8px;
     background: white;
     position: absolute;
     top: 5px;
     left: -5px;
}
 .indicators li{
     width:28px;
     height:3px;
     margin:1px 1px;
     background:#E8E8E8;
     border-radius:1px;
}
 .indicators li.active{
     margin:0 1px;
     height:5px;
     background:#601eef;
     background:-moz-linear-gradient(-35deg, #601eef 0%, #3661ff 100%);
     background:-webkit-linear-gradient(-35deg, #601eef 0%,#3661ff 100%);
     background:linear-gradient(155deg, #601eef 0%,#3661ff 100%);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#601eef', endColorstr='#3661ff',GradientType=1);
}
 .switch-boxes{
     width:100%;
     display:block;
}
 .switch-boxes input{
     display:none;
}
 .switch-boxes label{
     width:100%;
}
 .switch-boxes span.wpcf7-list-item-label{
     display:block;
     width:100%;
     font-size:14px;
     background-color:#F9F9F9;
     color:#808184;
     margin:5px;
     line-height:1;
     text-shadow:none;
     padding:35px 15px 32px;
     border-radius: 4px;
     box-shadow: none;
    /* Rectangle 2 Copy 2: */
     -webkit-transition:all 0.3s ease-in-out;
     -moz-transition:all 0.3s ease-in-out;
     -ms-transition:all 0.3s ease-in-out;
     -o-transition:all 0.3s ease-in-out;
     transition:all 0.3s ease-in-out;
}
 .switch-boxes label:hover{
     cursor:pointer;
}
 .switch-boxes input:checked + span.wpcf7-list-item-label{
     color:#fff;
     background:#262627;
     border-color:transparent;
     -webkit-box-shadow:none;
     box-shadow:none;
     display:block;
}
 .switch-boxes.col-3 span.wpcf7-list-item{
     width:24%;
}
 select.switch-boxes{
}
 span.wpcf7-list-item{
     margin:0 !important;
     padding:0 3px;
     width:33%;
     vertical-align:top;
}
 .updated{
     font-weight:bold;
     text-transform:uppercase;
     letter-spacing:2.5px;
     font-size:12px;
     line-height:1;
     color:rgba(32, 40, 51, 0.25);
     position:relative;
}
 .updated:after{
     content:"";
     display:block;
     width:25px;
     height:2px;
     background:rgba(32, 40, 51, 0.2);
     margin:10px 0px;
     position:relative;
}
 label{
     font-size:14px;
     color:#A0A2A5;
     margin:0;
     font-weight:600;
}
 .form .form-control, .form-inner .form-control, .calculator-loan .form-control{
     background:transparent;
     border-radius:4px;
     -webkit-appearance:none;
     appearance:none;
     font-size:18px;
     line-height:1;
     padding:0 20px;
     height:58px;
     top:3px;
     border: 1px solid #EEEEEE;
     position:relative;
     color:#1D2432;
     font-weight:600;
     box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
}
 .form textarea.form-control{
     height:120px;
     padding: 15px 20px;
}
 select.form-control{
     background:transparent;
     border-radius:4px;
     -webkit-appearance:none;
     appearance:none;
     box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
     font-size:18px;
     line-height:1;
     padding:20px;
     height:58px;
     top:3px;
     border: 1px solid #EEEEEE;
     position:relative;
     color:#1D2432;
     font-weight:600;
}
 .select-wrapper{
     position:relative 
}
 .select-wrapper:before{
     font-family:'FontAwesome';
     content:"\f107";
     position:absolute;
     z-index:1;
     color:#385EFE;
     font-size:28px;
     right:15px;
     top:10px;
}
 .panel.panel-box .panel-body{
     padding:30px 35px 15px;
}
 .panel{
     margin-bottom:0 
}
 .panel.panel-box .panel-img{
     height:135px;
}
 .info-panel{
     border-radius:4px;
     padding:45px 30px;
}
 .info-panel p{
     margin:0;
}
 .full-h{
     height: auto;
}
 .bg-gray {
     background-color: #F6F6F6;
}
 .msf-view {
     display: none;
}
 .msf-navigation {
     text-align: center;
}
 .msf-nav-button {
     display: none;
}
 .msf-view {
     padding: 100px 0;
}
 .input-validation-error {
     border-color: red;
     outline: 0;
     -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(255, 0,0,0.6);
     box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(255, 0,0,0.6);
}
 .input-validation-error:focus {
     border-color: red;
     outline: 0;
     -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(255, 0,0,0.6);
     box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(255, 0,0,0.6);
}
 .error {
     position: absolute;
     bottom: -25px;
     font-size: 12px;
     width: 100%;
     text-align: center;
     left: 0;
     color: red;
     font-weight: bold;
}
 .btn-bk {
     box-shadow: none;
}
	.form-box.form-box-lg .form-inner.validationerror .input-group-lg{ border-bottom-color: #ff3838; }
	.form-box.form-box-lg .form-inner.validationerror .wpcf7-list-item-label{ box-shadow: inset 0 0 0 2px #ff3838; }
	.form-inner.validationerror select.form-control,
	.form-inner.validationerror .form-group input,
	.form-box.form-box-lg .form-inner.validationerror select.form-control,
	.form-box.form-box-lg .form-inner.validationerror .form-group input{ border-color: #ff3838; }
	#percentFilled{position:absolute;height:4px;background:#3661ff;margin:0;}#percentFilled:before{display:none;}

 .eqWrap{
    display:flex;
}
 .calculator-loan{
}
 .calculator-loan .row-padding{
    padding:0 0 10px;
}
 .calculator-loan .results .heading{
    color:#fff;
}
 .calculator-loan h3{
    margin:0;
    padding:0 0 10px;
}
 .calculator-loan .inner{
    padding:45px 0;
}
 .calculator-loan .p-right{
    padding-right:50px;
}
 .calculator-loan label{
    padding-bottom:0;
}
 .calculator-loan .form-control{
}
 .calculator-loan .select-wrapper{
    position:relative;
}
 .calculator-loan .select-wrapper:before{
    font-family:'FontAwesome';
    content:"\f0d7";
    position:absolute;
    z-index:1;
    font-size:25px;
    right:20px;
    top:16px;
    z-index: 0;
}
 .calculator-loan .slider.slider-horizontal{
    margin-top:46px;
}
 .calculator-loan .input-group-addon{
    font-size:18px;
    font-weight:500;
    padding:12px 10px;
    background:#E4E5E7;
    position:relative;
    top:3px;
}
 .calculator-loan .input-group-addon.first{
    padding:10px;
}
 .calculator-loan .input-group .form-control:first-child{
    padding-right:10px;
}
 .calculator-loan .results{
    position:relative;
    padding:0;
    text-align:right;
}
 .calculator-loan .results .amounts .box{
    padding:15px 20px 15px 0;
}
 .calculator-loan .results label{
    padding-bottom:0;
}
 .calculator-loan .results .amounts label{
	 line-height: 1;
}
 .calculator-loan .results .heading{
    margin:0;
    font-size:22px;
    font-weight:300;
    line-height:1;
}
 .calculator-loan .total-pay{
    bottom:0;
}
 .calculator-loan .total-pay .heading.res{
    font-weight:bold;
    padding:0;
}
 .calculator-loan .loantype{
    padding:8px 0 0 10px;
    font-size:15px;
    font-weight:600;
}
 .calculator-loan .loantype li{
    padding-left:20px;
}
 .calculator-loan .loantype li:first-child{
    padding:0;
}
 .calculator-loan .loantype span.active{
    opacity:1;
}
 .calculator-loan .loantype span{
    opacity:0.5;
}
 .calculator-loan .none{
    display:none;
}
 .table.text-center > thead > tr > th{
    text-align:center;
}
 .table.table-blue{
    border:1px solid #fff;
}
 .table.table-blue > thead > tr > th{
    background-color:#385EFE;
    color:#fff;
    border-bottom:0;
}



/*=============================================================*/
 @media (max-width: 1024px) {
}
 @media (max-width: 1200px) {
}
 @media (max-width: 996px) {
     body {
         font-size: 14px;
    }
     .container {
         width: 95%;
    }
     .jumbotron h1 {
         font-size: 42px;
         line-height: 1.1;
    }
     .jumbotron p {
         font-size: 18px;
    }
     h1, .h1 {
         font-size: 32px 
    }
     h1.line {
         margin-bottom: 30px;
    }
     h2, .h2 {
         font-size: 27px;
         text-align: center;
    }
     h2.nomargin {
         font-size: 27px;
    }
     h3, .h3 {
         font-size: 18px;
    }
     h4, .h4 {
         font-size: 16px 
    }
     h5, .h5 {
         font-size: 15px 
    }
     h6, .h6 {
         font-size: 14px 
    }
     .panel-title {
         font-size: 15px;
         font-weight: bold;
    }
     .icon_sec {
         width: 70px;
         height: 70px;
    }
     .content_heading .number {
         top: -60px;
         left: 0px;
         font-size: 120px;
    }
     .c_block_sm {
         padding: 30px 0 40px;
    }
     .c_block {
         padding: 60px 0 70px;
    }
     .cta_block_sm {
         padding: 100px 0 90px;
    }
     .cta_block {
         padding: 120px 0 120px;
    }
}
 @media (max-width: 768px) {
     body {
         font-size: 13px;
    }
     section {
         overflow-x: hidden;
    }
     .container {
         width: 95%;
    }
     .jumbotron {
         position: relative;
         top: auto;
         left: auto;
         transform: none;
         padding: 20px 0 30px !important;
    }
     .jumbotron h1 {
         font-size: 34px;
         line-height: 1.0;
         background-size: 60%;
    }
     .jumbotron p {
         font-size: 13px;
    }
     .header {
         height: auto;
    }
     header {
         padding: 15px 0;
         height: auto;
    }
     .logo {
         margin-top: 5px;
    }
     .logo img {
         width: 170px;
    }
     h1, .h1 {
         font-size: 26px 
    }
     h1.line {
         margin-bottom: 30px;
    }
     h2, .h2 {
         font-size: 20px;
         text-align: center;
         margin-bottom: 30px;
    }
     h2.nomargin {
         font-size: 20px;
    }
     h3, .h3 {
         font-size: 17px;
    }
     h4, .h4 {
         font-size: 15px 
    }
     h5, .h5 {
         font-size: 13px 
    }
     h6, .h6 {
         font-size: 12px 
    }
     .number_side {
         font-size: 35px;
         width: 60px;
         height: 60px;
    }
     .panel-title {
         font-size: 14px;
         font-weight: bold;
    }
     .icon_sec {
         width: 65px;
         height: 65px;
         padding: 15px 0;
    }
     .icon_sec img {
         height: 29px;
    }
     .icon_sec_lg {
         width: 90px;
         height: 90px;
         padding: 15px 0;
    }
     .icon_sec_lg img {
         max-height: 30px;
         max-width: 45px;
    }
     .content_heading .number {
         top: -50px;
         left: 0px;
         font-size: 100px;
    }
     .c_block_sm {
         padding: 25px 0 30px;
    }
     .c_block {
         padding: 50px 0 60px;
    }
     .cta_block_sm {
         padding: 65px 0 60px;
    }
     .cta_block {
         padding: 80px 0 80px;
    }
     .bank_block {
         padding: 70px 0 60px;
    }
     .img-loans {
         padding-top: 30px;
         max-width: 35%;
         width: auto;
    }
     .bar_sec {
         width: 100%;
    }
     .biz_loan_procs img {
         max-height:90px;
    }
     .block_num {
         font-size: 120px;
         top: 8%;
    }
     .percentage_bar_sec label {
         font-size: 11px;
         line-height: 30px;
    }
     .progress {
         height: 30px;
         margin-bottom: 10px;
    }
     .progress span {
         color: #005AFF;
         top: 5px;
         left: auto;
         font-size: 14px;
         font-weight: bold;
         right: 0;
    }
     .panel-body {
         padding-right: 0;
    }
     .btn.btn-sm, .btn-group-sm>.btn {
         padding: 7px 16px;
         font-size: 11px;
    }
     .btn {
         font-size: 14px;
         padding: 15px 40px;
    }
     .form-control.input-lg {
         padding: 25px 18px;
    }
     .form-control {
         padding: 14px 18px;
         font-size: 14px;
    }
     .input-group-btn>.btn {
         padding: 17px 30px;
         height: auto;
    }
     footer {
         font-size: 12px;
    }
     footer p {
         font-size: 12px;
         margin-top: 15px;
    }
    footer p img { 
	    width: 180px;
    }
     .banner_four_points > div {
         padding-left: 0;
         padding-right: 0;
    }
     .banner_four_points h6 {
         height: 30px;
    }
     .number_row {
         margin-bottom: 20px;
    }
     .info-panel{
         padding:30px 0px;
         font-size:11px;
         line-height:1;
    }
     .avatar-icon img{
         height:50px;
    }
     .cta-form{
         padding:30px 0 0;
    }
     .form-control{
         font-size:16px;
         padding:8px;
         height:44px;
    }
     .select-wrapper:before {
         font-size:22px;
         top:9px;
    }
     .form .form-control, .form-inner .form-control, .calculator-loan .form-control{
         font-size:16px;
         padding:0 8px;
         height:44px;
    }
     .switch-boxes span.wpcf7-list-item-label{
         min-height:95px;
         padding:37px 13px 23px;
         font-size:14px;
    }
     .c-head .c-img{
         padding-bottom:10px;
         display:block !important;
    }
     .process li{
         margin: 0 2px;
         width:13px;
         height:13px;
    }
     .process li div{
         width:13px;
         height:13px;
    }
     .process li:before{
         right:0px;
         top:5px;
         width:37px;
         height:4px;
    }
     #percentComplete{
         width: 36px;
         font-size: 0.9em;
         height: 36px;
    }
     .msf-header .msf-step.msf-step-active:last-of-type:after{
         display:none;
    }
     .form-box.form-box-lg {
         width: 100%;
    }
     .form-box .panel-body {
         padding: 0;
    }
     .msf-view {
         padding: 70px 0;
    }
	.process {
			max-width:500px;
			margin: 0 auto;
	}
}
 @media (max-width: 668px) {
}
 @media (max-width: 480px) {
	.msf-view {
	    padding: 0px 0;
	}
	.form-box.form-box-lg .input-group-lg .form-control {
	    font-size: 44px;
	    height: 44px;
	}
	.form-box.form-box-lg .input-group-lg .input-group-addon {
	    padding: 10px 10px 0px;
	    font-size: 26px;
	}
	.form-box.form-box-lg .input-group-lg {
		padding: 10px 20px 14px 10px;
	}
	.c-head .c-img img {
		max-height: 27px;
	}
	.switch-boxes span.wpcf7-list-item-label {
	    min-height: 77px;
	    padding: 27px 13px 23px;
	    font-size: 12px;
	}
	.form .form-control, .form-inner .form-control, .calculator-loan .form-control {
 	   font-size: 13px;
	}
	.btn {
	    font-size: 12px;
	    padding: 14px 30px;
	}
	.cta-form .container {
		padding-left: 0;
	    padding-right: 0;
	}
	.cta-form h3 {
		font-size: 16px;
	}
    footer p img { 
	    width: auto;
	    max-width: 100%;
    }
	.process {
			max-width:320px;
			margin: 0 auto;
	}
}
 @media (max-width: 480px) {
}
 